name: testing
category: openttd
version: 1.1.0-beta3
date: 2011-01-09T15:17:00-00:00
base: openttd-1.1.0-beta3-
files:
- id: openttd-1.1.0-beta3-linux-debian-lenny-amd64.deb
  size: 4434008
  md5sum: 74b9147f2aed2925b8868ab628de7e0e
  sha1sum: 102e6cc7bf1b5f93bc61fa7b3a1b23a3b050abf9
  sha256sum: 50a1755dea752e09f505492c5ccf666b34ee2652db1d4be2607ff6732df7f73d
- id: openttd-1.1.0-beta3-linux-debian-lenny-i386.deb
  size: 4210858
  md5sum: 6fd0405c23562fc0b7cd46fb4648222d
  sha1sum: eaa705f82929e1d0c0e16e764546c389b1e82ecf
  sha256sum: a480e052932af1e2ee44337a078e96fa700d08da34fbe5c43cf2e291a925d599
- id: openttd-1.1.0-beta3-linux-debian-squeeze-amd64.deb
  size: 4446348
  md5sum: 8fa05ec64aeff830fee3574bdd27d2f8
  sha1sum: bfc9f989bfbcab8de5b8311259e24b92b7224cd9
  sha256sum: 2c8d512c49c92a8f61872dc7397dbab7771c6f77fba833d846784c7de39df2c3
- id: openttd-1.1.0-beta3-linux-debian-squeeze-i386.deb
  size: 4237000
  md5sum: d6019abd6b24104097b71f2424502641
  sha1sum: 0183e39f6645c5887498d2614fb2b97c88533db8
  sha256sum: e9bd091a3f9faf93a913b57cb9dac50f77fceca35cfb02d8ccd7b2745353fae2
- id: openttd-1.1.0-beta3-linux-generic-amd64.tar.gz
  size: 7057386
  md5sum: 1bacd84b086414cb651673d4477706ed
  sha1sum: 99702680241e09c03917cd5e8d0507459f6d0a05
  sha256sum: 73d0a9ff58d063c2c1f56576a0c398e0f1076d86e41698f1a208ed406f542220
- id: openttd-1.1.0-beta3-linux-generic-amd64.tar.xz
  size: 5308340
  md5sum: 93eefe54b8267ecacd353bbaa60b63bd
  sha1sum: 57bcc464c8a05f72aff160c94b5c77455e8cbcdd
  sha256sum: 7a0d45e68a32966489ccccc5524810fc3ad7833bf256d73e28bbb66370f876fc
- id: openttd-1.1.0-beta3-linux-generic-i686.tar.gz
  size: 6733368
  md5sum: a0d6b01808b9ce83c19509e05ad5421b
  sha1sum: 38a7a4bad1e5f562143d978903a4d0991671b913
  sha256sum: cedc3469972e5999e3148691d0fffc40d54962f09dceecc84b1068b0e00d7c8c
- id: openttd-1.1.0-beta3-linux-generic-i686.tar.xz
  size: 5095488
  md5sum: d2d84934074cb7aef2f58a9819b37d6c
  sha1sum: 704ad9f0161007ccd4943f5ee2b37ceb1d3b0878
  sha256sum: 2f51dcdf6e483b94d63d130b5e8e530e3a4d6062d1e3ac679c68329482117fd0
- id: openttd-1.1.0-beta3-linux-ubuntu-lucid-amd64.deb
  size: 4389446
  md5sum: ae34cabb53b4bac71ff2331ac18b5c3d
  sha1sum: 8679bed693ba1111b1eec0abc1d31a28580a6b41
  sha256sum: 6955b0f1394020792b0338f3786a30a05229badb5f97c7fd65a8381e81a95dfa
- id: openttd-1.1.0-beta3-linux-ubuntu-lucid-i386.deb
  size: 4182770
  md5sum: ee171134901ee2f8b48d1f47badde271
  sha1sum: 3385f8aaffdbc1557e1458cbdf50540bde1ddd6b
  sha256sum: ef24cdd8196ee81d2a754dbda379a57755032894c8b03adb825fee810e3cd54f
- id: openttd-1.1.0-beta3-linux-ubuntu-maverick-amd64.deb
  size: 4364390
  md5sum: 95e1dae2c02b162b3a9c7d6c29ee5d52
  sha1sum: b05372992350c0002d03c49c9f1e30782e9510b9
  sha256sum: 08fd4b3b74ef561a30838618b3c452f5d0894408ece2ec4c0ff6bbcdc9914dc5
- id: openttd-1.1.0-beta3-linux-ubuntu-maverick-i386.deb
  size: 4152584
  md5sum: 523ca0feac126c7c1cd91f6e989639b3
  sha1sum: c261e115aa1c81513eb266be7dad978b6bb49234
  sha256sum: f93a1d4681e4357cff8b30d72c1987562b9613857f32176aea3f6ad397b07a16
- id: openttd-1.1.0-beta3-macosx-universal.zip
  size: 11425427
  md5sum: 00d10e8d203776e701327c4472195290
  sha1sum: f77a399ca8a371d4bede230ee4f04ca548916cd4
  sha256sum: 1993307816edfde457566f9812f860b7f320a80a208a47ddbdf282fc03f9673a
- id: openttd-1.1.0-beta3-windows-win32.exe
  size: 4385825
  md5sum: b40af40056d47e85992a415c12abf13b
  sha1sum: 0a042b554d4e79d3b4bd0c13c1f8a3f115e25f30
  sha256sum: 6352887e7070a0e194ef7ed296a71a0e9b914830f925d5bcb0b1347af98376f4
- id: openttd-1.1.0-beta3-windows-win32.zip
  size: 5672447
  md5sum: 251bf70a024bf505cbdf6150e13de7ea
  sha1sum: aaa2e8d0a05d202b5297d7f3b3d5fcc6c74e41ab
  sha256sum: 0c96afdf08e4c6d8a87263494a8222ddf313c23bd174f8839c3d82337f47ab2f
- id: openttd-1.1.0-beta3-windows-win64.exe
  size: 4850831
  md5sum: 8fd6c1e848de9786c02fa674efce4776
  sha1sum: 594bdc7b60d4f8e74aa6c881837eb663b14225f1
  sha256sum: 71df237c1f3614d7770dd17146e0a29d921ffb365b4074800511587b40d3bcdd
- id: openttd-1.1.0-beta3-windows-win64.zip
  size: 6304056
  md5sum: 324fc8c86a3b41ab786449e5d8cf730e
  sha1sum: aa4b2cc1ad637eb52cafeb7179ea5bbb9539a219
  sha256sum: e4dd7a7d76a4c80850853c5a8291932b71009b84bfca4d67a946d7d28a7f47e9
- id: openttd-1.1.0-beta3-windows-win9x.exe
  size: 5717254
  md5sum: 7099c20fcd74f73403bd228324464de0
  sha1sum: b5f5dbc42eb9abfb68315eea6d187b5d557d0784
  sha256sum: 7279d133ce7bef1ebef1fcba76e54d6b073f06610bc5ccee5c7467ebcc922d65
- id: openttd-1.1.0-beta3-windows-win9x.zip
  size: 6794163
  md5sum: cb4f16377e5e58b692670ea620503f89
  sha1sum: 98dfe34a80eba2dff479c7be22daf74957d02bd3
  sha256sum: 67418b6ffbc04698d0eade1fba5cd068c73728cfd28d91d5432e02b7563a2db0
dev_files:
- id: openttd-1.1.0-beta3-docs.tar.xz
  size: 7452624
  md5sum: c9656913dc1a704896f7e6bfb94bcfda
  sha1sum: 31eea87ef54e5628b6b56ed0c71b5dcf0e58e71e
  sha256sum: f26ec20e4e2bed1cacddb32d1720892ddc08a84fd3d5a44906773e52636e6f06
- id: openttd-1.1.0-beta3-linux-debian-lenny-amd64-dbg.deb
  size: 13668916
  md5sum: b7652f65ea5ed1ec06694ce1692cd196
  sha1sum: b0371dad55796ce82502e37a54199237d1ef257e
  sha256sum: 666ac0a511a96be55814283b6de990ea1386aae3795d18fff428a1bb6f8fecab
- id: openttd-1.1.0-beta3-linux-debian-lenny-i386-dbg.deb
  size: 13359908
  md5sum: 494a6f5857800d0635871f4ca5219de2
  sha1sum: b8992808c083357edbe830654671d170c474bdcb
  sha256sum: 38b3be4d94ea62e8897651a1d6642afb7c05907d23191c6dd07c2cc81d9826f7
- id: openttd-1.1.0-beta3-linux-debian-squeeze-amd64-dbg.deb
  size: 13742112
  md5sum: b7aba4bf8111702d32578c8bc690cf86
  sha1sum: 4e1f365391322c74c27c28a30f68e111c6089f7c
  sha256sum: c38f6e9b2841b09c97657c371655a96af554bedd025dd97562fde5be938a694a
- id: openttd-1.1.0-beta3-linux-debian-squeeze-i386-dbg.deb
  size: 13374606
  md5sum: 37178892c2017351e469b390aa0da91e
  sha1sum: 426291968e7543fca5804adfe889a51bbc94bf91
  sha256sum: 42b3e33b62ac37dd024be05a4e2bc5b418c94d09e7c45e9d16feb1f6ad5c2746
- id: openttd-1.1.0-beta3-linux-ubuntu-lucid-amd64-dbg.deb
  size: 13737492
  md5sum: c82cff2b0a3b9ddf54d1b3010e2a8f4e
  sha1sum: b9d96bc3719d049e77362eb2b0945a364510d9ab
  sha256sum: c02a0088c72600ba643b862104707abaec55a3ec930295a385c341bba2dede4f
- id: openttd-1.1.0-beta3-linux-ubuntu-lucid-i386-dbg.deb
  size: 13369348
  md5sum: 9df18438fd088cd3f701cde7f23af13d
  sha1sum: 622c7c8a0fc6ce494fb39ea795406093e4222f73
  sha256sum: 3e686c9f96f35cb14523ffc20a7a1982126cd51cd1c6c831a24e3d43cceaac8a
- id: openttd-1.1.0-beta3-linux-ubuntu-maverick-amd64-dbg.deb
  size: 13742206
  md5sum: 73218992f2a36fd42f9510dc3dee69c2
  sha1sum: 81b453fac034db1d316be6ec638ee058539c71c5
  sha256sum: 63d228fe5c9fdfef972a01215275c4d45478abbf924799d4d4eac497e25b09c4
- id: openttd-1.1.0-beta3-linux-ubuntu-maverick-i386-dbg.deb
  size: 13368708
  md5sum: 2fc5a6708120b30a9cc1e35352dcc359
  sha1sum: 30051ee604d3237bf5d316e047125b177a5419dc
  sha256sum: 44440146765a2e29545abb93c26a4ca1459563949961984a2a2eb1b1a4bc6bea
- id: openttd-1.1.0-beta3-source.tar.gz
  size: 7633354
  md5sum: 7dffe1877a031b1015345ee1a7bb75b8
  sha1sum: aa0582fd2aac17cc3ac38b333225a82d0ac756e1
  sha256sum: 768e562423155f4d1194eea74b0d90572db7532acd2fdc3456a073796e3e211b
- id: openttd-1.1.0-beta3-source.tar.xz
  size: 4975832
  md5sum: b403e7fbd49f127e14a3ab6f9b58ef0a
  sha1sum: 7ae3cb8685b597ca3176e06754c27e25910fbf50
  sha256sum: ffc87b32fbfea411314c53d892214306405692c41ad93bd8d64532d709d29092
- id: openttd-1.1.0-beta3-source.zip
  size: 8383207
  md5sum: 0bd394f013d5965a1ca8d37f45bb140e
  sha1sum: 28ac84c15c6e4f7938c7c01aa94d3979efbd547e
  sha256sum: b57b400ac4498fc41f6b13697a75bd785bb27fc6d01ca738df3cf643236fcae1
- id: openttd-1.1.0-beta3-windows-win32.pdb.xz
  size: 2326992
  md5sum: dc2e7e5525ea2bc912e9708f32c2aad3
  sha1sum: f090addef7e71cbbb32ee2affcb7b79f649ab4be
  sha256sum: f59da97af18133966ba817549fb5f6fb991cd2eb7a9b012cff23e298a8484572
- id: openttd-1.1.0-beta3-windows-win64.pdb.xz
  size: 2180128
  md5sum: 20d4bca80a231fd593be8b769e960865
  sha1sum: f45265c9682833756ab43406eac558464024265b
  sha256sum: 557a77400dd098cd6925add233a6c0a3235143e27e142e8ad002551eb6424512
